{% extends 'base.html.twig' %}

{% block title %}Hello PanelController!{% endblock %}

{% block body %}
    <style>
        .example-wrapper {
            margin: 1em auto;
            max-width: 800px;
            width: 95%;
            font: 18px/1.5 sans-serif;
        }

        .example-wrapper code {
            background: #F5F5F5;
            padding: 2px 6px;
        }
        table{
            width: 100%;
        }
        tr{
            text-align: center;
        }
    </style>

    <div class="example-wrapper">
        <h1>Hello {{ app.user.username }}! ✅</h1>
        <a href="{{ url('logout') }}">logout</a>
        <table>
            <tr>
                <th>Name</th>
                <th>Surname</th>
                <th>Image</th>
            </tr>
            {% for application in applications %}
                <tr>
                    <td>{{ application.name ?: '-' }}</td>
                    <td>{{ application.surname }}</td>
                    <td>
                        <a href="{{ asset('uploads/img/application/' ~ application.image) }}">
                            <img src="{{ asset('uploads/img/application/' ~ application.image) }}" alt="">
                        </a>
                    </td>
                </tr>
            {% endfor %}
        </table>
        <ul>
        </ul>
    </div>
{% endblock %}
